Subject: [MEXT] Changes in hiopt-15 (from hiopt-14)

From: Heejin Jang <[email-masked]>
Date: Mon, 21 Apr 2008 01:47:38 +0000 (GMT)

Hi, Jari and folks.

I've posted draft-ietf-mip6-hiopt-15 and changes from -14 are;

1) Afred's comments were reflected.

2) About the description for the home network prefix, I revised 
the texts as George proposed and Jari agreed. That is, 

"   When the Sub-opt-code is set to 2, the Home Network Parameter field
   MUST include the 8-bit Prefix-Len followed by the 128-bit IPv6 Home
   Network Prefix.  The Prefix-Len information indicates the number of
   leading bits in the IPv6 Home Network Prefix that are valid.  The
   prefix information is provided so that the mobile node can perform
   dynamic home agent discovery as defined in [RFC3775].  The
   information may also be used to allow the mobile node to determine
   whether the home agent information received via DHCPv6 corresponds to
   a home agent on-link or not."

- All the best
Heejin

> -----Original Message-----
> From: Jari Arkko [mailto:[email-masked]] 
> Sent: Friday, April 18, 2008 4:43 AM
> To: Alfred  
> Cc: [email-masked]; [email-masked]; 
> [email-masked]; [email-masked]
> Subject: Re: draft-ietf-mip6-hiopt-14
> 
> I think we still have time to fix this. On list discussion we 
> are converging on a change (you should adopt that, Heejin). 
> And I'm waiting for more people to say "OK" from the WG 
> before proceeding.
> 
> I see a -15 in the near future :-)
> 
> Jari
_______________________________________________
MEXT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mext